perl-Dist-Zilla-Plugin-NameFromDirectory

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1008
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.35-20.fc36
2.35-22.fc36
2
perl-Module-CoreList
1:5.20221220-1.fc36
1:5.20230120-1.fc36
2
glibc-minimal-langpack
2.35-20.fc36
2.35-22.fc36
3
glibc-gconv-extra
2.35-20.fc36
2.35-22.fc36
3
glibc-common
2.35-20.fc36
2.35-22.fc36
3
glibc-devel
2.35-20.fc36
2.35-22.fc36
4
glibc-headers-x86
2.35-20.fc36
2.35-22.fc36
B
coreutils-common
9.0-8.fc36
9.0-9.fc36
B
coreutils
9.0-8.fc36
9.0-9.fc36
B

Most recent builds

2023-01-23 13:52:51
Package dependencies resolved successfuly
2023-01-23 13:18:01
Package resolution failed
  • Problem: package perl-Archive-Tar-2.40-2.fc36.noarch requires perl(IO::Uncompress::UnXz), but none of the providers can be installed
    - package perl-Archive-Tar-2.40-2.fc36.noarch requires perl(IO::Compress::Xz), but none of the providers can be installed
    - package perl-Dist-Zilla-6.024-2.fc36.noarch requires perl(Archive::Tar), but none of the providers can be installed
    - package perl-IO-Compress-Lzma-2.101-5.fc36.noarch requires perl(Compress::Raw::Lzma) >= 2.101, but none of the providers can be installed
    - conflicting requests
    - nothing provides xz-libs(x86-64) = 5.2.5 needed by perl-Compress-Raw-Lzma-2.101-4.fc36.x86_64
complete
2023-01-15 11:53:16
perl-generators
1.13-5.fc36
1.16-1.fc36
1
perl-Module-CoreList
1:5.20221120-1.fc36
1:5.20221220-1.fc36
2
libxcrypt
4.4.33-3.fc36
4.4.33-4.fc36
2
perl-DateTime-TimeZone
2.56-1.fc36
2.57-1.fc36
3
tzdata
2022f-1.fc36
2022g-1.fc36
4
bash
5.2.9-2.fc36
5.2.15-1.fc36
4
perl-Params-Validate
1.31-1.fc36
1.31-2.fc36
4
libxcrypt-devel
4.4.33-3.fc36
4.4.33-4.fc36
4
elfutils-default-yama-scope
0.187-4.fc36
0.188-3.fc36
B
python3-libs
3.10.8-3.fc36
3.10.9-1.fc36
B
elfutils-libelf
0.187-4.fc36
0.188-3.fc36
B
kernel-headers
6.0.5-200.fc36
6.1.5-100.fc36
B
fedora-release-identity-basic
36-20
36-21
B
elfutils-debuginfod-client
0.187-4.fc36
0.188-3.fc36
B
curl
7.82.0-11.fc36
7.82.0-12.fc36
B
elfutils
0.187-4.fc36
0.188-3.fc36
B
fedora-release-common
36-20
36-21
B
python3
3.10.8-3.fc36
3.10.9-1.fc36
B
rpmautospec-rpm-macros
0.3.0-1.fc36
0.3.1-1.fc36
B
libtasn1
4.18.0-2.fc36
4.19.0-1.fc36
B
lua-libs
5.4.4-3.fc36
5.4.4-7.fc36
B
elfutils-libs
0.187-4.fc36
0.188-3.fc36
B
systemd-libs
250.8-1.fc36
250.9-1.fc36
B
fedora-release
36-20
36-21
B
libcurl
7.82.0-11.fc36
7.82.0-12.fc36
B
complete
2022-12-10 11:41:07
perl-Module-CoreList
1:5.20221020-1.fc36
1:5.20221120-1.fc36
2
perl-Getopt-Long
1:2.52-479.fc36
1:2.54-1.fc36
2
libxcrypt
4.4.33-1.fc36
4.4.33-3.fc36
2
libxcrypt-devel
4.4.33-1.fc36
4.4.33-3.fc36
4
libcurl
7.82.0-9.fc36
7.82.0-11.fc36
B
curl
7.82.0-9.fc36
7.82.0-11.fc36
B
annobin-plugin-gcc
10.92-1.fc36
10.93-1.fc36
B
annobin-docs
10.92-1.fc36
10.93-1.fc36
B
complete
2022-11-27 19:28:11
libxcrypt
4.4.31-1.fc36
4.4.33-1.fc36
2
libgcc
12.2.1-2.fc36
12.2.1-4.fc36
3
gcc-c++
12.2.1-2.fc36
12.2.1-4.fc36
3
gcc
12.2.1-2.fc36
12.2.1-4.fc36
3
systemtap-sdt-devel
4.7-1.fc36
4.8-1.fc36
4
binutils
2.37-36.fc36
2.37-37.fc36
4
libstdc++
12.2.1-2.fc36
12.2.1-4.fc36
4
libgomp
12.2.1-2.fc36
12.2.1-4.fc36
4
bash
5.2.2-2.fc36
5.2.9-2.fc36
4
cpp
12.2.1-2.fc36
12.2.1-4.fc36
4
libstdc++-devel
12.2.1-2.fc36
12.2.1-4.fc36
4
libxcrypt-devel
4.4.31-1.fc36
4.4.33-1.fc36
4
annobin-plugin-gcc
10.81-1.fc36
10.92-1.fc36
B
qt5-srpm-macros
5.15.6-1.fc36
5.15.7-1.fc36
B
python-setuptools-wheel
59.6.0-2.fc36
59.6.0-3.fc36
B
python3-libs
3.10.8-1.fc36
3.10.8-3.fc36
B
libnghttp2
1.46.0-2.fc36
1.51.0-1.fc36
B
annobin-docs
10.81-1.fc36
10.92-1.fc36
B
python3
3.10.8-1.fc36
3.10.8-3.fc36
B
binutils-gold
2.37-36.fc36
2.37-37.fc36
B
gcc-plugin-annobin
12.2.1-2.fc36
12.2.1-4.fc36
B
krb5-libs
1.19.2-11.fc36
1.19.2-12.fc36
B
python-pip-wheel
21.3.1-3.fc36
21.3.1-4.fc36
B
complete
2022-11-14 12:54:06
libxcrypt
4.4.28-1.fc36
4.4.31-1.fc36
2
perl-Module-CoreList
1:5.20220920-1.fc36
1:5.20221020-1.fc36
2
perl-DateTime-TimeZone
2.55-1.fc36
2.56-1.fc36
3
perl-Params-Validate
1.30-5.fc36
1.31-1.fc36
4
perl-HTML-Parser
3.79-1.fc36
3.80-1.fc36
4
libxcrypt-devel
4.4.28-1.fc36
4.4.31-1.fc36
4
tzdata
2022d-1.fc36
2022f-1.fc36
4
python3
3.10.7-1.fc36
3.10.8-1.fc36
B
expat
2.4.9-1.fc36
2.5.0-1.fc36
B
openssl-libs
1:3.0.5-1.fc36
1:3.0.5-2.fc36
B
libxml2
2.10.3-1.fc36
2.10.3-2.fc36
B
libidn2
2.3.3-1.fc36
2.3.4-1.fc36
B
rust-srpm-macros
22-1.fc36
23-1.fc36
B
python-srpm-macros
3.10-19.fc36
3.10-20.fc36
B
python3-libs
3.10.7-1.fc36
3.10.8-1.fc36
B
libcurl
7.82.0-8.fc36
7.82.0-9.fc36
B
curl
7.82.0-8.fc36
7.82.0-9.fc36
B
kernel-headers
5.19.4-200.fc36
6.0.5-200.fc36
B
complete
2022-10-25 03:03:22
glibc
2.35-17.fc36
2.35-20.fc36
2
glibc-common
2.35-17.fc36
2.35-20.fc36
3
glibc-gconv-extra
2.35-17.fc36
2.35-20.fc36
3
perl-DateTime-TimeZone
2.54-1.fc36
2.55-1.fc36
3
glibc-minimal-langpack
2.35-17.fc36
2.35-20.fc36
3
glibc-devel
2.35-17.fc36
2.35-20.fc36
4
perl-HTML-Parser
3.78-1.fc36
3.79-1.fc36
4
bash
5.1.16-3.fc36
5.2.2-2.fc36
4
shadow-utils
2:4.11.1-4.fc36
2:4.11.1-5.fc36
B
alternatives
1.19-2.fc36
1.21-1.fc36
B
gdb-minimal
12.1-1.fc36
12.1-2.fc36
B
readline
8.1-6.fc36
8.2-2.fc36
B
fedora-release-identity-basic
36-18
36-20
B
libxml2
2.9.14-1.fc36
2.10.3-1.fc36
B
fedora-release-common
36-18
36-20
B
fedora-release
36-18
36-20
B
glibc-headers-x86
2.35-17.fc36
2.35-20.fc36
B
complete
2022-10-07 19:19:37
perl-Module-CoreList
1:5.20220820-1.fc36
1:5.20220920-1.fc36
2
libgcc
12.2.1-1.fc36
12.2.1-2.fc36
3
gcc-c++
12.2.1-1.fc36
12.2.1-2.fc36
3
perl-DateTime-TimeZone
2.53-1.fc36
2.54-1.fc36
3
gcc
12.2.1-1.fc36
12.2.1-2.fc36
3
libgomp
12.2.1-1.fc36
12.2.1-2.fc36
4
tzdata
2022c-1.fc36
2022d-1.fc36
4
libstdc++
12.2.1-1.fc36
12.2.1-2.fc36
4
cpp
12.2.1-1.fc36
12.2.1-2.fc36
4
libstdc++-devel
12.2.1-1.fc36
12.2.1-2.fc36
4
bash
5.1.16-2.fc36
5.1.16-3.fc36
4
ansible-srpm-macros
1-7.fc36
1-8.1.fc36
B
expat
2.4.7-1.fc36
2.4.9-1.fc36
B
python3-libs
3.10.6-1.fc36
3.10.7-1.fc36
B
shadow-utils
2:4.11.1-3.fc36
2:4.11.1-4.fc36
B
gcc-plugin-annobin
12.2.1-1.fc36
12.2.1-2.fc36
B
python3
3.10.6-1.fc36
3.10.7-1.fc36
B
python-pip-wheel
21.3.1-2.fc36
21.3.1-3.fc36
B
qt5-srpm-macros
5.15.5-2.fc36
5.15.6-1.fc36
B
openldap
2.6.2-3.fc36
2.6.3-1.fc36
B
Previous history